<?
include ("../common/scripts/connect.inc.php");
session_start();

if(isset($_SESSION['idChar']))
{
	$id_mimichant=$_SESSION['idChar'];

  //récupération de la liste des objets 
  $result= pg_query($dbconn,"select * from objects");
  $cpt=0;
  $affiche='<table width="99%">';
  	
  while($liste=pg_fetch_row($result))
  {
    if($liste[29]!='')
    {
    $nomImage = '../main/images/gif/'.$liste[1].'.gif';
  
	   $cpt++;
	   $affiche.= "<tr id='tr".$cpt."' onclick=\"selectAchat(".$liste[0].", 'tr".$cpt."','".$liste[1]."', '".$liste[29]."' )\"><td ><img src=\"".$nomImage."\" height='30' onmouseover=\"AffBulle('".$liste[2]."')\" onmouseout=\"HideBulle()\"/></td><td width='60%'>".$liste[1]."</td><td >".$liste[29]." ch</td></tr>";
	 }
  }
  
  $affiche.="</table>";
  
  echo $affiche;
}

?>

